Subject: Re: [Ietf-krb-wg] IETF74 krb-wg minutes

From: Simon Josefsson <[email-masked]>
Date: Wed, 27 May 2009 12:16:32 +0200

Jeffrey Hutzelman <[email-masked]> writes:

> --On Friday, April 24, 2009 01:43:32 PM -0700 Larry Zhu
> <[email-masked]> wrote:
>
>> That part of the minutes was taken verbatim from Jeff's note. I will
>> double check the notes and Shawn's scribe and post an update as
>> necessary. Thanks,
>
> My notes were intended as notes to myself on points that might require
> some followup by me, and while many of the items in those notes
> correspond directly to things that happened in the meeting, not all
> do.
>
> The item in question refers to a proposal I intended to make on this
> list, which I haven't yet had time to do and which was not discussed
> in the meeting.  The core of that proposal was to take the starttls
> document as it stood at the time of the meeting, modulo the outcome of
> the certificate validation discussion which was still going on at that
> point.

Any update on this?

It would be useful to clarify if you believe there has been some change
in the IETF 73 suggestion to move both krb5starttls and FAST forward as
experimental.

/Simon
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg